# delete-frame(2)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

delete-frame - Delete the current frame

## SYNOPSIS

n delete-frame (C-x 5 0)

## DESCRIPTION

delete-frame deletes the current frame and the next is displayed. If there is no next frame then the command fails.

## SEE ALSO

create-frame(2), next-frame(2). $frame-id(5).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>